/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/
body {
   behavior: url("images/csshover3.htc");
}

#page { position:relative; width:930px; border:0 none; }
#container { padding:0px; background:transparent; border:0 none!important; } 
#content { background: rgb(172, 237, 246) url('images/background.png') 0 28px no-repeat; width: 730px; min-height:650px; }
#content.custom_home_page { background:transparent; }
#header, #footer { padding:0px; }

.headline_meta { display:none; }

div.learn-more {  position:absolute; top:160px; left:350px; height: 103px; width: 220px; z-index:1000}
div.post-186.learn-more { position: static; margin:0 auto; }
.custom_home_page a.learn-more, a.learn-more { background: transparent url(images/button-learn-more.png) 0 0 no-repeat; font-size: 1.3em; height:103px; width:220px; display:block; text-align: center; padding-top: 0.85em; text-decoration: none; color:#eee; text-shadow:0px 1px 3px #ccc; }
div.post-186.learn-more a.learn-more { font-size: 1.7em; }
.custom_home_page ul.learn-more, ul.learn-more { display:none; z-index: 100;position: absolute; list-style: none; top: 3px;left: 200px; margin: 0px; padding: 0px; width: 145px; }
.custom_home_page ul.learn-more li a, ul.learn-more li a { font-size: 1.25em; color: #EEE; text-shadow: 0px 1px 3px #CCC; text-decoration: none; z-index:5!important; }
.custom_home_page ul.learn-more li:hover a, ul.learn-more li:hover a { color: #456; z-index:5!important; }
.custom_home_page div.learn-more:hover ul, 
div.post-186:hover ul.learn-more, 
div.learn-more ul.learn-more:hover { display:block; *display:none; zoom:1; z-index:5!important; }
div.post-186:hover ul.learn-more { position:relative; top:-110px;  }
.custom_home_page ul.learn-more li, ul.learn-more li { padding: 10px; background: transparent url(images/button-learn-more.png) 10% 10% no-repeat; border: solid black 1px; margin-bottom: 1px; *position:relative; *z-index:100; }

.custom_home_page div#post-22 { position: relative; width: 930px; min-height:750px; z-index:0; }
.custom_home_page .image_main { margin: 0 auto; width: 925px; height: 280px; box-shadow: 0px -2.5px 5px #222;  background: transparent url(images/main-1.png) 0 0 no-repeat; }
.custom_home_page .format_text { padding:0px; }
.custom_home_page span.strapline, .custom_home_page span.substrap { background-color: transparent;
display: inline; position: absolute; letter-spacing: 1.5px; }

.custom_home_page span.strapline { font-size: 3em; line-height: 45px; top: 45px; left: 50px; color: rgb(68, 68, 68); font-weight: bold; text-shadow: 1px 1.5px 2px #eee; margin-bottom:5px; }
.custom_home_page span.substrap { font-size: 1.7em; font-weight: normal; top: 90px;left: 50px; width: 65%;line-height: 1.20em; color: rgb(85, 85, 85); text-shadow: 1px 1.5px 2.5px white; }
.custom_home_page div#highlights { position:relative; padding-top:1.5em; }
.custom_home_page div#highlights ul { display: block; width: 100%; text-align: center; }
.custom_home_page div#highlights ul li { display: inline-block; width: 211px; height: 300px; padding: .5em 1.1em .5em; font-size: 1.15em; vertical-align: top; line-height: 1.4em; zoom:1; *display:inline; }
.ratesList, #electricrate_com_widget_rateslist_65 { background: white; margin-bottom:1em!important; }

ul.xoxo { list-style-type: none; }

div#highlights ul li a { font-size: 1.6em; color: rgb(238, 238, 238); display: block; padding: .5em; }
div#highlights ul li.x span { background: rgb(245, 150, 1); display:block; }
div#highlights ul li.o span { background: rgb(149, 176, 59); display:block; }
div#highlights ul li p { text-align: left; text-align: left; padding: .5em 0; font-size: 1.1em; line-height: 1.4em; color:#555;] }
div#highlights ul li p.image { padding:0px }
div#highlights ul li.x1 { padding-left:0px; margin-left:0px }
div#highlights ul li.x4 { padding-right:0px; margin-right:0px}


div#post-189 ul.xoxo li { padding:1em; }
div#post-189 ul.xoxo li p.image { display: inline-block; width: 211px; *display:inline;
height: 90px; vertical-align: top; padding: .5em; zoom:1; }
div#post-189 ul.xoxo li div { display: inline-block; zoom:1; *display:inline; width: 470px; font-size: 10px; height: 90px; padding: .5em; vertical-align: top; }
div#post-189 ul.xoxo li div span a { font-size: 1.75em; }

div#post-189 ul.xoxo li div p { font-size: 1.2em;
color: rgb(68, 68, 68); }

div#login { position: absolute; right:0px; text-align: right; top: 0px; width:267px; height:37px; background:transparent url('images/top-right.png') 0 0 no-repeat; }
div#login ul { display: block; font-family: Helvetica; font-size: 1.30em; list-style-type: none; margin: 0 auto; position: relative; top: 9px; width: 205px; }
div#login ul li { display: inline; }
div#login ul li a {  color:rgb(136, 136, 136); font-weight: lighter; text-shadow: 0 0 1px rgb(238, 238, 238); vertical-align: middle;}    
div#login ul li a span { padding-left:.5em; padding-right:.5em; vertical-align: top;}

#header { height: 105px;  position: relative; margin: 0 auto; background-position: 0 52px; width: 925px; }
#header #logo { font-size: 3.6em; line-height: 1.167em; position: absolute; top: 52px; }
#header #tagline { font-family: Helvetica; font-size: 1.5em; color: rgb(68, 68, 68); font-weight: lighter; text-shadow: 0px 0px 1px rgb(153, 153, 153); border: 0 none; position: absolute; bottom: 0.25em; }

div#search { font-size: 1em; position: absolute; bottom: .25em; right: 0px; }
div#search label { color:rgb(187, 187, 187); font-size: 2em; font-weight: lighter; text-shadow: 0 0 2px rgb(204, 204, 204); vertical-align: middle;}
div#search input { background: transparent url('images/input-search.png') no-repeat 0 0; height:30px; width:211px; text-indent: .5em; font-size:1.4em; }

div.headline_area { background: url("images/h1-background.png") no-repeat scroll 35px 0 rgb(172, 237, 246); padding-top: 1em; padding-bottom: 0.5em;padding-left: 1.5em;padding top: 0.5em; border-bottom: 1px solid rgb(204, 204, 204); }
.headline_area h1, .headline_area h2, #archive_intro h1, div.headline_area h2, h2.entry-title { background: transparent url('images/bullet-blue-arrow.png') 0 50% no-repeat; }
.headline_area h1, .headline_area h2, #archive_intro h1, div.headline_area h2, h2.entry-title a { color:rgb(0,153,204); font-family:Helvetica; padding-left:1em;}

div#menu_container, #content_box { position:relative; top:1.5em; }
div#menu_container { clear:right; background: rgb(102, 102, 102); width:930px; }

.menu ul { border:0 none; max-width: 940px; }
.menu li { width:20%; }
.menu li:first-child, .menu li:last-child { width:10%; }

.menu a, .menu .current ul a, .menu .current-cat ul a, .menu .current-menu-item ul a { background: #666; color:#F5F5F5; text-shadow:0px 0px 1px rgb(221, 221, 221); text-transform:none; text-align:center; font-size:140%; letter-spacing: 1px; *letter-spacing:normal; border:0 none; padding:.8em; font-family:Helvetica; }

.menu .current a, .menu .current a:hover, .menu .current-cat a, .menu .current-cat a:hover, .menu .current-menu-item a, .menu .current-menu-item a:hover, .menu a:hover, .menu .current-parent > a, .menu .current-cat-parent > a, .menu .current-menu-ancestor > a { background:rgb(51, 51, 51); color:#F5F5F5; border:0 none; }
.menu, .menu a, .menu li ul { border: 0 none; }
.menu a:hover { background: rgb(221, 221, 221)!important; color: rgb(51, 51, 51); }

ul#menu-primary.menu li.menu-item ul.sub-menu li { display: block;background: rgb(102,102,102);text-align: left; }
ul#menu-primary.menu li.menu-item ul.sub-menu li a { text-align:left; display:inline-block; zoom:1; *display:inline; width: 210px;padding-left:1.5em; }
ul#menu-primary.menu li.menu-item ul.sub-menu li a:hover { color:#333; }
ul#menu-primary.menu li.menu-item ul.sub-menu li span { display: none; }

.format_text { padding-left:1.5em; padding-right:1.5em; font-family:Helvetica; color:rgb(102, 102, 102); }
.format_text h3 { clear:left; }
.post_box, .teasers_box, .full_width #content_box .page { margin: 0; padding:0; }

#custom_teaser { width:100%; }
#custom_teaser h2 { margin-top: 0px; }
#custom_teaser p.teaser { float:left; font-size:115%; width:63%; color:rgb(51, 51, 51); font-weight:lighter; }
#custom_teaser p.teaser-2 { float: none; clear: left; width: auto; }
#custom_teaser p.image { float:right; margin:2.2em 0px 0px; position:relative; bottom:2em; display:block; border:solid rgb(170, 170, 170) 1px; height: 100px; }
#custom_teaser p.image img { border:solid #ccc 5px; }

#sidebars { width:199px; border-right: solid 1px rgb(153, 153, 153);
padding-bottom: 1.5em; }
.sidebar h3 { font-variant:normal; text-transform: none; }
.sidebar ul.sidebar_list, ul.sidebar_list { padding:0; }
li.widget .widget_box { border:0 none; }

#sidebar_1 h3, #sidebar_2 h3 { font-size: 1.40em; background: transparent url(images/h2-sidebar.png) 0 0 no-repeat; padding: 0.5em;margin: 0px; color: white;font-weight:lighter; text-align:left; letter-spacing:normal; }

#sidebar_1 { height:240px; }
#sidebar_2 { text-align:center; }
#sidebar_1 ul li.widget_recent_entries ul { background: transparent url(images/background-recent.png) 0 0 no-repeat; padding:1em; }
li.widget_recent_entries a { text-decoration: underline; color:#006699}

#footer { height: 125px; width: 930px; background:rgb(51, 51, 51); position:relative;}
#sidebar_3>* * { margin:0px; padding:0px }
#sidebar_3 ul li.widget { line-height:50px; vertical-align:middle; font-size:1.25em;}
#sidebar_3 { background: rgb(102, 102, 102); height: 50px; width: 930px; text-align: center; }
#sidebar_3 h3, #sidebar_3 div, #sidebar_3 div p { display:inline-block; zoom:1; *display:inline; letter-spacing: 1.25px; }
#sidebar_3 div { color:#ddd; }
#sidebar_3 h3, #sidebar_3 p { color:rgb(238, 238, 238); font-size:1.25em; }
#sidebar_3 h3 { font-weight:normal; }
#sidebar_3 p { font-weight:lighter; }

div.menu-footer-container { bottom: 0; margin: 0 auto; height: 75px; width: 940px;}
#footer ul.menu { top: 2em; border: 0 none; display: block; text-align: center; }
#footer ul.menu li { font-size: .95em; letter-spacing: 1.5px; float:none; display:inline; }
#footer ul.menu li a, #footer ul.menu li.current-menu-item a { border:0 none; color:rgb(221, 221, 221); background:rgb(51, 51, 51); display:inline; font-weight:normal; vertical-align: middle; } 
#footer ul.menu li.current-menu-item a { color:#eee; text-shadow:0px 0px 2px rgb(204, 204, 204) }
#footer ul.menu li a { width: 20%; padding: 0 .8em;}
#footer ul.menu li:first-child a, #footer .menu li:last-child a { width:10%; }
#footer ul.menu span { vertical-align: middle; font-size: 1.16em; }
#footer ul.menu li a:hover { background:rgb(51, 51, 51)!important; text-decoration:underline; }

#footer div.copy { position:relative; bottom:2.5em; width: 100%;
text-align: center; }
#footer div.copy h4 { font-weight: normal; font-size: 1.1em; #888; }
#footer div.copy h4 a { border: 0 none; color:#888; }

.display-none { display:none; }
.clear { clear:both; }

div.ratesList { background:transparent; }
div.format_text div div.ratesList h2 { color:#666; font-size:1.5em; }
div.format_text div div.ratesList table caption { color:#09C; font-size:1.25em; font-weight:normal; } 
.tableList tr:nth-child(odd) { background:white; }
.tableList tr td { *background:white;}

/*-- to replace --*/
